
@media screen and (min-width: 1150px) {
    .site-header {
        padding-right: 20px;
    }
}

.site-header {
    position: sticky;
    top: 0;
    z-index: 1000;
    --header-padding: 1.5dvw;
    --header-vertical-padding: 8px;
    display: flex;
    width: 100%;
    height: var(--navbar-height);
    padding-left: 20px;
    align-items: center;
    margin-bottom: 0;
    font-size: 1.125rem;
    color: #fff;
    background-color: #000;
}

.site-header .brand {
    margin-right: auto;
}

.site-header .brand img {
    width: 128px;
    height: 55px;
    display: block;
}

img {
    border-style: none;
}

a {
    color: var(--color-link);
    text-decoration: none;
}

a {
    background-color: rgba(0, 0, 0, 0);
}
